a {
	text-decoration: none;
	color: #005689;
}
a:hover {
	color:#4ea3d4;
}
a.ul {
	text-decoration: underline;
}

tr.pointer:hover {
	cursor: pointer;
}
.podbanner {
	margin-top:15px;
}
.pba {
	background-color:#ffff00;
}
.imageleft {
	float:left;
	margin-right:12px;
	margin-top:4px;
}
.kapcs a {
	font-size:13px;
	font-weight:bold;
}
div#allas1,div#allas1 {
	margin:3px 0;
}
.cleiras {
	background-color:#EFEFEF;
	border:1px solid #E8E8E8;
	padding:10px;
	margin-bottom:14px;
}
.forumlink {display:none;}
table.arfolyamtable {
	width:300px;
}
table.arfolyamtable tr.dfg1 {
	background-color:#E6E6E6;
}
table.arfolyamtable tr td {
	font-size:13px;
	padding:1px 4px;
}
div#szponzordiv {
	width:990px;
	/* position:absolute; */
	margin-left:5px;
	display:inline;
	/* z-index:300; */
	background-color:white;;
}
div#szponzordiv p {
	margin-left:5px;
}
div#szponzordiv h1 {
	margin:15px 0 5px 5px;
}
div#szponzordiv h2 {
	color:#D64703;
	padding:0;
	margin:15px 0 5px 5px;
	text-align:left;
	font-size:19px;
}
div#szponzordiv table {
	table-layout:fixed;
}
#rovatcim {
    border-bottom: 1px solid #E6E3DE;
    border-top: 1px solid #E6E3DE;
    clear: both;
    float: left;
    height: 40px;
    margin-top: 10px;
    margin-bottom: 20px;
    width: 1000px;
}
#rovatcim #rovatcim-text {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    margin: 0;
    padding: 0;
    text-align: left;
    /*width: 446px;*/
}
.cimlapnagykep {
	text-align:center;
	margin-top:2px;
}
img.cimlapnagykepimg {
	border:0;
	margin:5px auto;
	border:1px solid #CCCCCC;
	padding:3px;
}
img.img-konyvajanlo {
	display:block;
	margin-bottom:8px;
	border:2px solid white;
	margin:0 auto;
}
.cimlapkep {
	float:left;
	margin-right:9px;
	margin-top:2px;
	border:0px solid #666666;
	width:79px;
	height:78px;
	background:transparent url(/en/img/cimkep-bg.gif) top left no-repeat;
	font-size:13px;
}
.kepalairas {
	text-align:center;
	font-size:11px;
}
table.szomszed {
	border-top: 1px solid #D6D6D6;
	clear: both;
	margin-top: 15px;
	table-layout: fixed;
	width: 100%;
}
table.szomszed tr td {
	font-size:11px;
	vertical-align:middle;
	padding-bottom:5px;
	padding-top:3px;
}
table.szomszed tr td img {
	vertical-align:middle;
}
table.szomszed tr td.l {
	text-align:left;
}
table.szomszed tr td.c {
	text-align:center;
}
table.szomszed tr td.r {
	text-align:right;
}
table.szomszed tr td a {
	color:#666666;
}
.kapcscikkek {

}
.koz1 {
	width:170px;
	height:7px;
	font-size:7px;
	background:transparent url(/en/img/kbox1.png) 0 0 no-repeat;
}
.koz2 {
	width:170px;
	background:transparent url(/en/img/kbox2.png) 0 0 repeat-y;
}
.koz2 a {
	color: white;
	font-weight:bold;
}
.koz3 {
	width:170px;
	font-size:7px;
	height:10px;
	background:transparent url(/en/img/kbox3.png) 0 0 no-repeat;
}
table.pagebreak {

}
table.pagebreak tr td {
	font-size:13px;
}
table.pagebreak tr td.alc {
	font-weight:bold;
	font-size:14px;
	color:#D64703;
}
table.pagebreak tr td.current {
	font-weight:bold;
}
table.pagebreak tr td.notcurr {
	font-weight:normal;
}
img.cimlapkepimg {
	border:0;
	margin-top:3px;
	margin-left:3px;
}
.lakasmenu {
	background-color:#EEEEEE;
}
.lakasmenu {
	font-size:14px;
}
.lakasmenu span {
	font-weight: bold;
}
.link {
	cursor:pointer;
	color:#000099;
}
.l {
	text-align: left;
}
.r {
	clear:both;
	text-align:right;
}
.c {
	text-align:center;
}
.f10 {
	font-size:10px;
}
.f11 {
	font-size:11px;
}
.f12 {
	font-size:13px;
}
.f13 {
	font-size:13px;
}
.f14 {
	font-size:14px;
}
.f15 {
	font-size:15px;
}
.b {
	font-weight:bold;
}
.vm {
	vertical-align: middle;
}
.br {
	clear:both;
}
.or {
	color:#D64703;
}
.gr {color:#ABABAB;}
.black {
	color:#4b5d61;
}
.wh {
	color:#FFFFFF;
}
.greydatum {
	color:#ABABAB;
	display:block;
	float:left;
	height:18px;
	clear:both;
	width:35px;
}
xmp {
	text-align:left;
	font:12px Courier New;
}
.f {
	color:#000000;
}
.vonal {
	border-top:1px solid #CCCCCC;
	height:10px;
	margin-top:10px;
}
.nw {
	background:transparent url(/en/img/newwindow.gif)  right 50% no-repeat;
	display:inline;
	padding-right:20px;
	line-height:150%;
}
.vm {
	vertical-align: middle;
}
.br {
	clear:both;
}
.or, .small {
	color:#D64703;
}
.gr {color:#ABABAB;}
.black {
	color:#4B5D61;
}
.sgr {color:#232323;}
.wh {
	color:#FFFFFF;
}
input.tra {
    border: 1px solid #CCCCCC;
    padding: 5px 0;
    width: 156px;
}
.kereses2 {
    color: #232323;
    font-style: normal;
}
span.prc {
	font-weight:normal;
	font-size:90%;
}
h1 {
	text-align:left;
	font-size:17px;
	font-weight:bold;
}
h1.cccim {
	margin:0;
	border:1px solid #EAEAEA;
	padding:4px;
	background-color:#F2F2F2;
}
h5, h4, h3, h2, h1 {
	font-family:Georgia,Times, Times New Roman, serif;
	text-align:left;
	line-height:120%;
}
h1 {
	font-size:20px;
	font-weight:normal;
	clear:both;
	margin:12px 0 1px;
}
h2 {
	font-size:17px;
	/* clear:both; */
	font-weight:normal;
	margin:12px 0 1px;
}
h3 {
    font-size: 17px;
    font-weight: normal;
    margin: 12px 0 1px;
}
h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 12px 0 1px;
}
.cimlapkep {
	float:left;
	margin-top:7px;
}

h1.topcikkh1 {
	/*clear:both;
	margin:5px 0;
	line-height:120%;
	text-align:left;*/
    clear: both;
    font-size: 20px;
    font-weight: normal;
    margin-top: 0;
}
h1.topcikkh1 a {
}
div.topcikkp {
	padding:0;
	margin:3px 0;
	font-size:13px;
	line-height:130%;
	/* text-align:justify; */
}
h2.cikkh3 {
	clear:both;
	margin:10px 0 1px 0;
	padding:0;
	font-size:14px;
	line-height:120%;
	text-align:left;
}
h3.cikkh3 {
	clear:both;
	margin:10px 0 1px 0;
	padding:0;
	font-size:14px;
	line-height:120%;
	text-align:left;
}
h3.cikkh3 a {
	/* color:#3A4547; */
}
h4.cikkh4 {
	clear:both;
	margin:5px 0;
	padding:0;
	font-size:13px;
	line-height:120%;
	text-align:left;
}
p.cikkp {
	padding:0;
	margin:3px 0;
	font-size:13px;
	line-height:130%;
	/* text-align:justify; */
}
div.clkapcs {
	clear:both;
	margin-bottom:0px;
}
div.clkapcs a {
	font-size:13px;
	font-weight:bold;
	/* color:#3A4547; */
}

div.cikklista {
	font-size:13px;
	margin-bottom:10px;
	display:inline;
}
ul.cikklista-ul {
	clear:both;
	padding:0;
	margin:10px 10px 10px 30px;
	/* list-style-image: url(/en/img/list-img.gif); */
	list-style-type:square;
	color:#9D0A10;
}
ul.cikklista-ul li {
	padding:3px 0;
	/* color:#ff9900; */
}
ul.cikklista-ul li a {
	font-size:13px;
}

ul.cikklista2-ul {
	clear:both;
	padding:0;
	margin:5px 10px 1px 30px;
	list-style-type:square;
	color:#9D0A10;
}
ul.cikklista2-ul li {
	padding:3px 0;
}
ul.cikklista2-ul li a {
	font-size:13px;
}

ul.cikklista-ul-pc {
	clear:both;
	padding:0;
	margin:10px 10px 10px 30px;
	/* list-style-image: url(/en/img/list-img.gif); */
	list-style-type:square;
	color:#9D0A10;
}
ul.cikklista-ul-pc li {
	padding:3px 0;
	/* color:#ff9900; */
}
ul.cikklista-ul-pc li a {
	font-size:13px;
}

/*
div.cikklista h1 {
	font-weight:bold;
	margin:8px 0 1px 0;
	text-align:left;
}

div.cikklista h2 {
	font-size:14px;
	font-weight:bold;
	margin:12px 0 1px 0;
	text-align:left;
}
div.cikklista h2 a {
	font-size:13px;
}
div.cikklista h3 {
	font-size:14px;
	font-weight:bold;
	margin:8px 0 5px 0;
	text-align:left;
}
div.cikklista h4 {
	font-size:13px;
	font-weight:bold;
	margin:5px 0 1px 0px;
	text-align:left;
}
*/
div.cikklista h3 a, div.cikklista h2 a, div.cikklista h1 a {
	/* color:#3A4547; */
	text-align:left;
}
div.cikklista h1 a.or,
div.cikklista h2 a.or,
div.cikklista h3 a.or {
	text-align:left;
	/* color:#EA6403; */
}
div.cikklista h4 a {
	/* color:#EA6403; */
}
div.cikklista h3 a.blogcim,
div.cikklista h2 a.blogcim,
h1.topcikkh1 a.blogcim,
h3.cikkh3 a.blogcim,
h3.topcikkh1 a.blogcim
{
	background-color:#339900;
	color:#FFFFFF;
	padding:0 3px;
	text-align:left;
}
td a.blogcim, .fr3 a.blogcim {
	background-color:#339900;
	color:#FFFFFF;
	padding:0 2px;
	text-align:left;
	font-size:13px;

}
div#tab1 {
	float:left;
	width:153px;
	//width:151px;
	background-color: #E2E3E5;
	background-image:url(/en/img/tab-bg.png);
	background-position: 0 0;
	height:22px;
	line-height:22px;
	text-align:center;
	margin-right:1px;
	margin-bottom:5px;
	font-weight:bold;
	cursor:pointer;
	padding:0;
	font-size:13px;
}
div#tab2 {
	float:left;
	width:155px;
	//width:151px;
	background-color: #E2E3E5;
	background-image:url(/en/img/tab-bg.png);
	background-position: 0 -22px;
	height:22px;
	line-height:22px;
	text-align:center;
	margin-left:1px;
	margin-bottom:5px;
	font-weight:bold;
	cursor:pointer;
	padding:0;
	font-size:13px;
}
div#tab-1, div#tab-2 {
	clear:both;
	padding:0 1px;
	height:220px;
	overflow:auto;
}
div.box-orange {
	margin-top:15px;
}
div.box-orange-title {
	background:#F4AA63 url(/en/img/orange-line1.jpg) top left no-repeat;
	height:22px;
	color:white;
	text-align:left;
}
div.box-orange-title div {
	background:transparent url(/en/img/orange-line2.jpg) top right no-repeat;
	height:22px;
	line-height:20px;
	color:white;
	font-size:14px;
	font-weight:bold;
	text-indent:14px;
}
div.box-orange-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}




div.box-piros {
	margin-top:15px;
}
div.box-piros-title {
	background:#B83032 url(/en/img/red-line1.jpg) top left no-repeat;
	height:22px;
	color:#FFFFFF;
	text-align:left;
}
div.box-piros-title div {
	background:transparent url(/en/img/red-line2.jpg) top right no-repeat;
	height:22px;
	line-height:20px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-indent:14px;
}
div.box-piros-title div a, div.box-piros-title div a:hover {
	color:white;
}
div.box-piros-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}


div.box-red {
	margin-top:15px;
}
div.box-red-title {
    background-color: #FF7C32;
    border-top: 3px solid #BF0909;
    color: white;
    font-family: Georgia,Times,Times New Roman,serif;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    padding-left: 12px;
    text-align: left;
}
div.box-red-title div {
}
div.box-red-title div a, div.box-red-title div a:hover {
	color:white;
}
div.box-red-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}
div.box-grey {
	margin-top:15px;
}
div.box-grey-title {
    background-color:#F0ECEB;
    border-top: 3px solid #005689;
    color: #050505;
    font-family: Georgia,Times,Times New Roman,serif;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    padding-left: 12px;
    text-align: left;
}
div.box-grey-title div {
}
div.box-grey-title div a, div.box-grey-title div a:hover {
	color:#050505;
}
div.box-grey-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}


/**/
div.box-blue {
	margin-top:15px;
}
div.box-blue-title {
	background:#0066cc url(/en/img/blue-line1a.jpg) top left no-repeat;
	height:22px;
	color:#3A4547;
	text-align:left;
}
div.box-blue-title div {
	background:transparent url(/en/img/blue-line2a.jpg) top right no-repeat;
	height:22px;
	line-height:20px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-indent:14px;
}
div.box-blue-title div a, div.box-blue-title div a:hover {
	color:white;
}
div.box-blue-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}

/**/

div.box-red2 {
	margin-top:15px;
}
div.box-red2-title {
	background:#c91f1f url(/en/img/red2-line.jpg) top left repeat-x;
	height:22px;
	color:#3A4547;
	text-align:left;
}
div.box-red2-title div {
	/* background:transparent url(/en/img/red2-line.jpg) top right no-repeat; */
	height:22px;
	line-height:20px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	text-indent:14px;
}
div.box-red2-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}



div.box-video {
	margin-top:15px;
}
div.box-video-title {
	background:#CCCCCC url(/en/img/video-line1.jpg) top left no-repeat;
	height:32px;
	color:#3A4547;
	text-align:left;
}
div.box-video-title div {
	background:transparent url(/en/img/video-line2.jpg) top right no-repeat;
	height:32px;
	text-indent:-500px;
	line-height:20px;
	color:#3A4547;
	font-size:14px;
	font-weight:bold;
}
div.box-video-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}


div.box-usa {
	margin-top:15px;
}
div.box-usa-title {
	background:#CCCCCC url(/en/img/grey-line1.jpg) top left no-repeat;
	height:22px;
	color:#3A4547;
}
div.box-usa-title div {
	background:transparent url(/en/img/usa-line2.jpg) top right no-repeat;
	height:22px;
	line-height:20px;
	color:#3A4547;
	font-size:14px;
	font-weight:bold;
	text-indent:14px;
}
div.box-usa-title div a, div.box-usa-title div a:hover {
	color:black;
}
div.box-usa-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}
div.box-graf {
	margin-top:15px;
}
div.box-graf-title {
	background:#CCCCCC url(/en/img/grey-line1.jpg) top left no-repeat;
	height:22px;
	color:#3A4547;
}
div.box-graf-title div {
	background:transparent url(/en/img/graf-line2.jpg) top right no-repeat;
	height:22px;
	line-height:20px;
	color:#3A4547;
	font-size:14px;
	font-weight:bold;
	text-indent:14px;
}
div.box-graf-cont {
	font-size:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
}
table.parkett {
	margin-top:4px;
	table-layout:fixed;
	width:305px;
}
table.parkett tr td {
	font-size:13px;
	color:#4B5C63;
	padding:4px 3px;
}
table.parkett tr td a {
	font-weight:bold;
	font-size:13px;
}
table#s-allasbox {
	table-layout:fixed;
	width:305px;
	margin-top:11px;
	margin-bottom:11px;
}
table#s-allasbox tr td {
	text-align:center;
}
table#i-allasbox {
	table-layout:fixed;
	width:305px;
	margin-top:1px;
	margin-bottom:11px;
}
table#i-allasbox tr td {
	text-align:center;
}
ul.latestlist {
	margin:0 10px 10px 17px;
	padding:0;
	list-style-image: url(/en/img/nyil.gif);
}
ul.latestlist li a.linkek {
	font-size:13px;
	/* color:#505050; */
}
div#cikk-left {
	width:645px;
	float:left;
	overflow:hidden;
	margin-left:14px;
	text-align:left;
	display:inline;
}
div#cikk-left h1 {
}
div#cikk-left h1 img {
	margin-top:10px;
}
div#cikk-left div.dtm {
	margin-top:8px;
	margin-bottom:13px;
	font-size:13px;
	color:#666666;
}
div#cikk-left .addthis-line {
	border-bottom: 1px solid #D6D6D6;
	border-top: 1px solid #D6D6D6;
	clear: both;
	float: left;
	margin-bottom: 16px;
	margin-top: 10px;
	padding: 0;
	width: 100%;
}
div#cikk-left .addthis-line .mybuttons {
    float: right;
}
.addthis-line .addthis-buttons {
    float: left;
    padding-top: 4px;
    width: 120px;
}
div#cikk-left div.cikk {
	font-size: 14px;
	line-height: 145%;
}
div#cikk-left div.cikk h1 {
    color: #232323;
    font-size: 23px;
    margin: 15px 0 0;
    padding: 0;
    text-align: left;
}
div#cikk-right1 {
	text-align:left;
	float:left;
	width:311px;
	overflow:hidden;
	margin-left:14px;
}
div#cikk-right2 {
	text-align:left;
	float:left;
	overflow:hidden;
	margin-left:14px;
	width:167px;
}
.frisshirek {
	margin-top:8px;
}
.frisshirek p {
    background: url("/img/cl.gif") no-repeat scroll left top transparent;
    color: #888888;
    margin: 9px 0;
    padding-left: 24px;
}
/*
.frisshirek .fr1 {
	clear:both;
	margin-bottom:4px;
}
.frisshirek .fr1 .fr2 {
	float:left;
	height:20px;
	width:41px;
	color:#D64703;

}
.frisshirek .fr1 .frmai {
	float:left;
	height:20px;
	width:41px;
	color:#990000;
	font-weight:bold;
}
.frisshirek .fr1 .fr3 {
	float:left;
	width:247px;
}
.frisshirek .fr1 .fr3 a {

}
*/
.dotted {
	background:transparent url(/en/img/dotted.gif) repeat-x scroll 0 0;
	height:2px;
	margin-top:4px;
	margin-bottom:4px;
	clear:both;
}
ul.kozossegmenu {
	list-style-type: none;
	margin:0;
	padding:0;
	border-bottom:1px solid white;
}
ul.kozossegmenu li {
	font-size:13px;
	font-weight:bold;
	border-top:1px solid white;
	border-left:1px solid white;
	border-right:1px solid white;
	padding:3px 0;
	text-indent:12px;
	cursor: pointer;
}
.km0 {background-color:#E7E9EA;}
.km1 {background-color:#DBDFE0;}
#kozossegtartalom {
	padding-left:7px;
}
a.forum3:hover {
	color:#000099;

}
.makro-mai {

}
.makro-mai p {
	margin-top: 0;
	margin-bottom: 6px;
	margin-left: 4px;
	margin-right: 4px;
}

.mellekletbox {
	background-color:#F5F5F5;
}
.mellekletbox h5 {
	font-size:13px;
	margin:0 10px 5px 3px;
}
.mellekletbox ul {
	padding:0;
	margin:0 8px 10px 18px;
	color:#ff6600;
}
.mellekletbox ul li {
	padding-top:2px;
	padding-bottom:2px;
}
.mellekletbox ul li a {
	color:black;
}

div.rovatnavi {
	margin-top:15px;
	/* border:1px solid #CCCCCC; */
	background:#FFFFFF url(/en/img/navi-bg.png) bottom left repeat-x;
}
div.rovatnavi div {
	background-color:#4e5064;
	margin:0;
	padding-top:4px;
	padding-bottom:4px;
	text-indent:15px;
	color:#FFFFFF;
}
div.rovatnavi ul {
	list-style-type: none;
	padding:10px 0 15px 0;
	margin:0 15px 0px 20px;
}
div.rovatnavi ul li {
	font-size:13px;
	padding:2px 0;
}
div.rovatnavi ul li a {
	font-size:13px;
	/* color:black; */
}
div.konyvlista {
	clear:both;
	border-bottom:1px solid #CCCCCC;
}
div.konyvlista h2 a {
	/* color:#EA6403 */
}
div.konyvlista p {
	font-size:13px;
	/* text-align:justify; */
}
table.adattable {
	table-layout:fixed;
}
table.adattable tr td {
	font-size:13px;
}
ul.legfr {
	/* list-style-type:none; */
	margin:3px 10px 10px 15px;
	padding:0;
	clear:both;
	color:#003d99;

}
ul.legfr li  {
	/* background:red url(/en/img/kekpotty.gif) 0 0 no-repeat; */
	font-size:13px;
	text-align:left;
	margin:0;
	padding:0;

}
ul.legfr li a {
	/* background-color:green; */
	font-size:13px;
	font-weight:normal;
	/* display:block; */
	/* margin:0 0 0 10px; */
}
div#pc-header {
	width:658px;
	height:43px;
	line-height:43px;
	background:#e5e5e5 url(/en/img/pc-header-bg.png) 0 0 repeat-y;
	border:1px solid #AAACAB;
}
div#pc-header div.pc-header-inner {
	text-align:right;
	font-size:15px;
	font-weight:bold;
	color:white;
	padding-right:10px;
}
div#pc-header div.pc-header-inner a {
	font-size:15px;
	font-weight:bold;
	color:white;
}
div#res-header {
	width:660px;
	height:46px;
	line-height:46px;
	background:#e5e5e5 url(/en/img/res-header.png) 0 0 repeat-y;
	cursor:pointer;
}
div#res-header div.res-header-inner {
	text-align:right;
	font-size:15px;
	font-weight:bold;
	color:white;
	padding-right:10px;
}
div#res-header div.res-header-inner a {
	font-size:15px;
	font-weight:bold;
	color:white;
}
.videobox {
	padding-bottom:14px;
	padding-top:14px;
}
ul.galerialista li {
	margin-top:3px;
	margin-bottom:3px;
}
ul.galerialista li a {
	font-weight:bold;
}
table.imgatlanlista {
	width:100%;
}
table.imgatlanlista tr td {
	font-size:11px;
	border-bottom:1px solid #CCCCCC;
}
table.imgatlanlista tr.ing-row-0 {
	background-color:#E9EBE8;
}
table.imgatlanlista tr.ing-row-0 td {
		font-weight:bold;
}
table.imgatlanlista tr td.ing-col-1 {
	padding-left:3px;
	/* white-space:nowrap; */
}
table.imgatlanlista tr td a {
	font-weight:bold;
	color:#C4262E;
}
.napneve {
	background-color:#EEEEEE;
	border-bottom:1px solid #CCCCCC;
	padding:3px 0;
}
.konferencia-linkek {
	background-color:#F9F9F9;
	border:1px solid #EAEAEA;
	padding:10px;
	margin-bottom:14px;
	text-align:center;
}
#loginbox, .login, .logged {
	display:none
}
#cvonline-index {
	border:1px solid #065BA7;
	background-color:#FFFFFF;
	margin:5px 0px;
	padding:5px 10px 10px 10px;
}
#cvonline-index img {
	margin-bottom:6px;
	float:left;
	margin-right:25px;
}
#cvonline-index div {
	clear:both;
}
#cvonline-index a {
	color:#065BA7;
}
#cvonline {
	margin-top:15px;
	background-color:#F5F5F5;
	border-bottom:3px solid #B9BBB8;
}
#cvonline .cvinner {
	padding:5px 13px;
}
#cvonline a {
	color:#065BA7;
}
#cvonline .cvlogo {
	display:block;
	background-color:white;
	border:2px solid #B9BBB8;
	padding:5px;
}
#jobpilot-index {
	border:1px solid #e36500;
	background-color:#FFFFFF;
	margin:5px 0px;
	padding:5px 10px 10px 10px;
}
#jobpilot-index div {
	clear:both;
}
#jobpilot-index img {
	margin-bottom:6px;
	float:left;
	margin-right:25px;
}
#jobpilot-index a {
	color:#e36500;
}

#profession-index {
	border:1px solid #4E668F;
	background-color:#FFFFFF;
	margin:5px 0px;
	padding:5px 10px 10px 10px;
}
#profession-index div {
	clear:both;
}

#profession-index img {
	margin-top:4px;
	margin-bottom:6px;
	float:left;
	margin-right:25px;
}
#profession-index a {
	color:#4E668F;
}
div.frame-left {
	padding:0;
	float:left;
	width:190px;
	margin:4px 6px 4px 0px;
	border:1px solid #5D504F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.frame-right {
	padding:0;
	float:right;
	width:190px;
	margin:4px 0px 4px 6px;
	border:1px solid #5D504F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.frame-center {
	border:1px solid #5D504F;
	margin:4px 10px;
	padding:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.frame-title {
	background-color:#5D504F;
	color:#FFFFFF;
	font-size:13px;
	font-family:Georgia,Times, Times New Roman, serif;
	font-weight:bold;
	margin:0;
	padding:4px 5px 4px 10px;
	text-align:left;
	width:auto;
}
div.frame-text {
	background-color:#FFFFF;
	border:0 none;
	font-size:12px;
	margin:0;
	padding:10px;
	width:auto;
	color:#232323;
}
div.frame-text img.img-frame-left {
	float:left;
	margin-right:12px;
	margin-top:4px;
}
div.frame-text img.img-frame-right {
	float:right;
	margin-left:12px;
	margin-top:4px;
}
div.frame-text a {
	/*color:#fbd7a0;*/
	font-weight:bold;
}
div.confbox {
	margin-top:12px;
	margin-bottom:12px;
	background-color: #E6E3DE;
	border-bottom: 3px solid #BF0909;
}
div.confbox .confbox1 {
    background-color: #FF7C32;
    border-top: 3px solid #BF0909;
    color: white;
    font-family: Georgia,Times,Times New Roman,serif;
    font-size: 16px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-top: 8px;
    text-align: left;
}
div.confbox .confbox2 {
	text-align:center;
	font-size:13px;
}
div.confbox .confbox2 img {
	display:block;
	margin:15px auto;
}
div.confbox .confbox2 ul {
	text-align:left;
}
div.confbox .confbox2 ul li {
	text-align:left;
}
div.confbox .confbox2 a {
	/*font-size:13px;
	padding:6px;
	display:block;
	background-color:#FF7C32;
	color:white;*/
}
div.tagline {
	float:left;
	width:637px;
	font-size:13px;
	margin-top:10px;
	margin-bottom:20px;
	padding:5px 0;
	border-top:1px dotted #CCC;
	border-bottom:1px dotted #CCC;
}
div.tagline div.tagtitle {
	float:left;
	font-weight:bold;
	margin-right:11px;
}
div.tagline div.tagitem {
	float:left;
	height:16px;
	line-height:16px;

	padding-right:7px;

}
div.tagline div.tagitem a {
	display:block;
	padding-left:18px;
	color:#373737;
	background:transparent url(/en/img/icon.gif) center left no-repeat;
}
div.tagline div.tagitem a:hover {
	color:#d04907;
	background:transparent url(/en/img/icon-a.gif) center left no-repeat;
}
.tovabb {
    background: url(/img/site/kpl.gif) no-repeat scroll left center transparent;
    height: 16px;
    margin-bottom: 10px;
    margin-top: 17px;
    padding-left: 22px;
    vertical-align: middle;
}
.tovabb a {
    color: #D64703;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}